Application: gvSIG desktop - gvSIG bugs #5116

Asignar expresion al nombre del fichero durante la exportacion
10/18/2019 04:03 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.0-2923

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 44469 - 10/18/2019 04:23 PM - Oscar Martinez

refs #5116 Anadido soporte para expresiones en el nombre del fichero durante exportacion

Revision 2027 - 10/18/2019 04:23 PM - Oscar Martinez

refs #5116 Anadido soporte para expresiones en el nombre del fichero durante exportacion

History

#1 - 10/18/2019 04:24 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 10/22/2019 05:51 PM - Alvaro Anguix

- Status changed from Fixed to Closed
